<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">ce21e778-a5a2-457d-96b3-e05cd4ab5519</string>
    <string name="iwek">O87+NX2sLhhUOFPzFoaMX63iAU5qlb58vxduwPKROlE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgVU1z+FAHj5dvQa/Qy8zZFjEsr3rU5POfqw3/hAdPZVahRANCAAQtDSoGV4gprELVHHXqtQjbptEqipKbiQ1kTYyPZz5O97kYH+PCk51QQKG/lAOjXhu92WA2H/EzvRGqVBSlgfQa</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAELQ0qBleIKaxC1Rx16rUI26bRKoqSm4kNZE2Mj2c+Tve5GB/jwpOdUEChv5QDo14bvdlgNh/xM70RqlQUpYH0Gg==</string>
    <int name="version" value="10" />
</map>
